<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2395C_會計月報_現金出納表>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>106</會計年度>
<項目及摘要>收項</項目及摘要>
<金額>0</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>106</會計年度>
<項目及摘要>一、上期結存</項目及摘要>
<金額>51,202,022</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>106</會計年度>
<項目及摘要>1.專戶存款</項目及摘要>
<金額>51,202,022</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>106</會計年度>
<項目及摘要>二、本期收入</項目及摘要>
<金額>6,060,343,080</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>106</會計年度>
<項目及摘要>1.本年度歲入</項目及摘要>
<金額>10,239,879</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>106</會計年度>
<項目及摘要>1.實現數</項目及摘要>
<金額>10,239,879</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>106</會計年度>
<項目及摘要>2.歲入應收數</項目及摘要>
<金額>84,000</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>106</會計年度>
<項目及摘要>1.以前年度轉入實現數</項目及摘要>
<金額>84,000</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>106</會計年度>
<項目及摘要>3.存入保證金淨增減數</項目及摘要>
<金額>1,770,845</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>106</會計年度>
<項目及摘要>4.應付代收款淨增減數</項目及摘要>
<金額>42,742,201</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>106</會計年度>
<項目及摘要>5.應付保管款淨增減數</項目及摘要>
<金額>1,464,480</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>106</會計年度>
<項目及摘要>6.公庫撥入數</項目及摘要>
<金額>6,004,041,675</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>106</會計年度>
<項目及摘要>1.本年度歲出撥款</項目及摘要>
<金額>6,003,316,282</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>106</會計年度>
<項目及摘要>2.以前年度歲出撥款</項目及摘要>
<金額>725,393</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>106</會計年度>
<項目及摘要> 收項總計</項目及摘要>
<金額>6,111,545,102</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>106</會計年度>
<項目及摘要>付項</項目及摘要>
<金額>0</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>106</會計年度>
<項目及摘要>一、本期支出</項目及摘要>
<金額>6,014,365,554</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>106</會計年度>
<項目及摘要>1.本年度歲出</項目及摘要>
<金額>6,010,616,835</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>106</會計年度>
<項目及摘要>1.實現數</項目及摘要>
<金額>6,003,291,282</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>106</會計年度>
<項目及摘要>2.應付數</項目及摘要>
<金額>3,878,958</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>106</會計年度>
<項目及摘要>3.保留數</項目及摘要>
<金額>3,446,595</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>106</會計年度>
<項目及摘要>2.歲出應付數</項目及摘要>
<金額>-3,878,958</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>106</會計年度>
<項目及摘要>1.本年度新增應付數-</項目及摘要>
<金額>-3,878,958</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>106</會計年度>
<項目及摘要>3.歲出保留數</項目及摘要>
<金額>26,078,798</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>106</會計年度>
<項目及摘要>1.以前年度轉入實現數</項目及摘要>
<金額>29,525,393</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>106</會計年度>
<項目及摘要>2.本年度新增保留數-</項目及摘要>
<金額>-3,446,595</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>106</會計年度>
<項目及摘要>4.預付款淨增減數</項目及摘要>
<金額>-28,800,000</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>106</會計年度>
<項目及摘要>5.存出保證金淨增減數</項目及摘要>
<金額>24,300</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>106</會計年度>
<項目及摘要>6.繳付公庫數</項目及摘要>
<金額>10,324,579</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>106</會計年度>
<項目及摘要>1.本年度歲入繳庫</項目及摘要>
<金額>10,239,879</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>106</會計年度>
<項目及摘要>2.以前年度歲入繳庫</項目及摘要>
<金額>84,000</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>106</會計年度>
<項目及摘要>3.以前年度歲出賸餘繳庫</項目及摘要>
<金額>700</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>106</會計年度>
<項目及摘要>二、本期結存</項目及摘要>
<金額>97,179,548</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>106</會計年度>
<項目及摘要>1.專戶存款</項目及摘要>
<金額>97,179,548</金額>
</CGBA2395C_會計月報_現金出納表_row>
<CGBA2395C_會計月報_現金出納表_row>
<會計年度>106</會計年度>
<項目及摘要> 付項總計</項目及摘要>
<金額>6,111,545,102</金額>
</CGBA2395C_會計月報_現金出納表_row>
</CGBA2395C_會計月報_現金出納表>
